@charset "gb2312";
/*
	描述:
*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
li { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; font-variant: normal; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; }
input, textarea, select { *font-size:100%;
}
legend { color: #000; }
/* =e Reset */

/* =s base */
html, body { height: 100%; background-color: #000000; }
body { font-family:  simSun, Arial; line-height: 170%; font-size: 14px; color: #ffffff; }
i { font-style: normal; }
a { color: #a7a7a7; text-decoration:none; }
a:hover { color: #a7a7a7; text-decoration:underline; }
a.under:link, a.under:active, a.under:visited, a.under:hover { text-decoration: underline; }
/* 浮动 [flt加方向首个字母] */
.fltL { float: left; }
.fltR { float: right; }
.fltN { float: none; }
.clear { clear: both; }
.setCenter { margin: 0 auto; }
.cen{ text-align:center;}
/* 显示 */
.show { display: block; }
.hide { display: none; }
.yahei{ font-family:"微软雅黑","Microsoft YaHei"; }
.btns{ background:url(../images/btns.png) no-repeat;}
#wrap h1, #wrap h2, #wrap h3, #wrap h4 { display: none; }
#wrap{max-width:1920px;min-width:1000px; _width:expression((document.documentElement.clientWidth>1920||document.body.clientWidth>1920)?"1920px":((document.documentElement.clientWidth<1000||document.body.clientWidth<1000)?"1000px":"100%")); margin:0 auto; overflow:hidden;}
#wrap-bg1 { background: url(../images/bg1.jpg) center 0 no-repeat; }
#wrap-bg2 { background: url(../images/bg2.jpg) center 522px no-repeat; }
#wrap-bg3 { background: url(../images/bg3.jpg) center 1153px no-repeat; }
#main { width: 1000px; margin: 0 auto;position: relative;*zoom:1}
#header { position: relative; height: 420px; }
.Logo { position: absolute; display: block; top: 51px; left: 1px; width: 283px; height: 87px; text-indent: -9999px; }
.Nav { position: absolute; top: 29px; right: 196px; width: 219px; }
.Nav ul li { float: left; height: 26px; line-height: 14px; height: 14px; border-right:1px dashed #fbeacb;}
.Nav ul li a { display: block; text-align: center; padding-left: 10px; padding-right: 10px; text-decoration: none; color: #fbeacb; font-size:12px;line-height: 14px; }
.Nav ul li a:hover {text-decoration: underline;color: #fbeacb;}
.bor_n{ border:none !important;}
.share_bg{ width: 169px; height: 26px; position: absolute; top: 24px; left: 818px; z-index: 10; padding-top: 4px; padding-left: 42px; }
#topShare { width: 100%; }
#topShare .NIE-share-iconBtn a { display: inline-block; width: 23px; height:23px; line-height:23px; margin-right:1px; }
#topShare .NIE-share1 .NIE-share-iconBtn a img { visibility: hidden; }
#topShare .NIE-share-more { cursor: pointer; }
#topShare .NIE-share-more em { background: none !important; text-indent: -9999px; width:23px !important; margin-left:0px; vertical-align:text-top; }
.share_tx{ width: 207px; height: 24px; line-height: 24px; color: #934200; font-size: 14px; text-align: center; position: absolute; top: 155px; left: -1px; z-index:2; }
.share_tx span{ font-weight:bold; color:#c50000;}
/*.btn_hbtn1 { position: absolute; display: block; top: 372px; left: 0px; width: 223px; height: 47px; text-indent: -9999px; }*/
/*.btn_hbtn1:hover { background-position: 0px -75px; }*/
/*.btn_hbtn2 { position: absolute; display: block; top:440px; left: 53px; width: 232px; height: 65px; text-indent: -9999px; background-position:0 -59px; }*/
/*.btn_hbtn2:hover { background-position:-247px -59px; }*/
.hp{ position: absolute; top: 434px; left: -2px; line-height: 19px; width: 657px; color: #ffffff; font-size: 14px; }
.hp span{ color:#fef2bd; font-size:15px;}
#center { height: auto; }
/*.main1{ height: 540px; width:1000px; overflow:visible; }*/

/*.main1 .m1_wrap{ padding-top: 122px; padding-left: 15px; }*/
/*.main1 .table{ width: 370px; line-height: 42px; }*/
.main1 .table th{ text-align:center;font-weight:bold; color:#00b4da; line-height:26px;}
.main1 .table td{ text-align:center; color:#ffffff;}
.main1 ul{ padding-top: 66px; width: 1060px; }
.main1 ul li{ float:left; width:192px; height:224px; display:block; text-indent:-9999px; padding-right:17px;}


/*.main2{ height: 158px; }*/
/*.main2 .m2_wrap{ padding-top: 93px; padding-left:75px; font-size:14px; line-height:24px; }*/


.main3{ height: 295px; }
.main3 .m3_wrap{ padding-top: 96px; font-size:14px; line-height:18px; }
.main3 ul{ padding-left:96px;}
.main3 ul li{ padding-bottom:12px; width:766px; text-indent:-23px; }

.main4{ height: 394px; }
.main4 .m4_wrap{ padding-top: 98px; font-size: 14px; line-height: 18px; }
.main4 ul{ padding-left:96px;}
.main4 ul li{ padding-bottom:12px; width:766px; text-indent:-23px;line-height: 24px }

#footer{ padding: 36px 0 18px 0;font-size:12px;}
#NIE-copyRight {width:960px; margin:0 auto;}
#NIE-copyRight, #NIE-copyRight a { color: #ffffff; }
#NIE-copyRight #ncp-l2 { color: #ffffff; }

/*2014.1.21 Mr.F add*/
.time{position: absolute;top: 376px;left: 0;color: #fff;font-size: 20px;}
.btn_hbtn1,.btn_hbtn2,.btn_hbtn3{position: absolute; display: block; top: 409px;  text-indent: -9999px; width: 223px;height: 47px;}
.btn_hbtn1 {  left: 0px;  }
.btn_hbtn1:hover { background-position: 0px -66px; }
.btn_hbtn2 {  left: 236px; background-position:-235px 0; }
.btn_hbtn2:hover { background-position:-235px -66px; }
.btn_hbtn3 {  left: 468px;background-position:-470px 0; }
.btn_hbtn3:hover { background-position:-470px -66px; }
.main1{ height: 463px; width:1000px; overflow:visible; }
.main1 .m1_wrap{position: absolute;top: 632px;left: 20px}
.main1 .table{line-height: 36px; }
.main1 .table td{width: 100px}
.main2{ height: 80px; }
.main2 .m2_wrap{font-size:14px; line-height:24px; padding-left: 75px}